<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المزيد" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>رغم الانتقادات التي توجه للاجتماعات، لا توجد طريقة أفضل في التواصل الجماعي تحقق ما يحققه حتى
اجتماع هزيل سيئ الإدارة. ومع وجود العديد من الأمور التي يمكن لمؤسسة ما أن تتناولها أو تعالجها
عن طريق عملية الاتصال الفردي أو المراسلات أو المكالمات الهاتفية أو المذكرات، يبقى الاجتماع أداة
أساسية لتأدية وظائف هامة لا يمكن أن تقوم مقامها آلات النسخ أو التلفون أو شريط التسجيل أو
الحاسوب ... ألخ.</p>
	</cont_txt></content></flip_pop>